<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<templates2>

<template name="Kalender_Portrait_Normal_19" id="Kalender_Portrait_Normal_19" collection="calendar-layouts-old-oneimages" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35553">
<filter>
<theme>normal</theme>
<product>CAL6</product>
<product>CAL9</product>
<product>CAL11</product>
<pagetype>normalpage</pagetype>
</filter>
<layout width="1050" height="1450">
<imagearea height="1450" width="1050" centerY="725" centerX="525" right="1050" left="0" top="0" bottom="1449"/>
<calendararea layoutschema="Month (Long-Name)" colorschema="Transparent, Text black" height="100" width="370" centerY="110" centerX="245" right="430" left="60" top="60" bottom="160"/>
<calendararea show_holiday="false" layoutschema="OneWeekPerRow (Normal)" colorschema="Marine blue nuances" height="300" width="820" centerY="1210" centerX="510" right="920" left="100" top="1060" bottom="1360"/>
</layout>
</template>
</templates2>
